[ubuntu/maverick-security] puppet 2.6.1-0ubuntu2.5 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Tue Feb 14 16:33:31 UTC 2012


puppet (2.6.1-0ubuntu2.5) maverick-security; urgency=low

  * SECURITY UPDATE: fix access to remote resource when auth.conf is
    missing
    - debian/patches/CVE-2011-0528.patch: Disable remote ralsh by default
    - CVE-2011-0528

Date: Thu, 09 Feb 2012 22:08:43 -0600
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/puppet/2.6.1-0ubuntu2.5
-------------- next part --------------
Format: 1.8
Date: Thu, 09 Feb 2012 22:08:43 -0600
Source: puppet
Binary: puppet puppetmaster-common puppetmaster puppetmaster-passenger puppet-common vim-puppet puppet-el puppet-testsuite
Architecture: source
Version: 2.6.1-0ubuntu2.5
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 puppet     - Centralized configuration management - agent startup and compatib
 puppet-common - Centralized configuration management
 puppet-el  - syntax highlighting for puppet manifests in emacs
 puppet-testsuite - Centralized configuration management - test suite
 puppetmaster - Centralized configuration management - master startup and compati
 puppetmaster-common - Puppet master common scripts
 puppetmaster-passenger - Centralised configuration management - master setup to run under
 vim-puppet - syntax highlighting for puppet manifests in vim
Changes: 
 puppet (2.6.1-0ubuntu2.5) maverick-security; urgency=low
 .
   * SECURITY UPDATE: fix access to remote resource when auth.conf is
     missing
     - debian/patches/CVE-2011-0528.patch: Disable remote ralsh by default
     - CVE-2011-0528
Checksums-Sha1: 
 8c6c0ecf5981eae1df740d0d9b42167713a64a41 2296 puppet_2.6.1-0ubuntu2.5.dsc
 74084079c5ff5ed6de95fbc7290a4d1db2c6e969 88162 puppet_2.6.1-0ubuntu2.5.debian.tar.gz
Checksums-Sha256: 
 9a01ca7e1819e3a164fdf371a5eb8b6aec9fd6b61bfd3579202e095b781ffc87 2296 puppet_2.6.1-0ubuntu2.5.dsc
 09de7f31a4bfb9d74b921a2c2a7606ff8f88fc5f42aceef2038e8a7f79915574 88162 puppet_2.6.1-0ubuntu2.5.debian.tar.gz
Files: 
 2b505f7633a7806f6ccea0c2aa11fbcf 2296 admin optional puppet_2.6.1-0ubuntu2.5.dsc
 b62adc6a8f793f74b4e3f0b8dc1351d3 88162 admin optional puppet_2.6.1-0ubuntu2.5.debian.tar.gz
Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel at lists.alioth.debian.org>


More information about the Maverick-changes mailing list